Version fix for Selenium [CHROME]


So You've found or made a tool that runs using Selenium and
You have an Error that says You are running a higher/lower version of chrome than needed.



This is because Chrome "Auto-Updates" Frequently to keep You up-to-date, BUT that's okay.



Here are some Fresh ChromeDrivers to replace the one You have.




How to Use? Simple, Click Your chrome version Above, Then on the
Following page Select Your OS (Operating System)


Once You have the file, Unzip it and replace "chromedriver.dll" in Your tools folder with the NEWLY downloaded "chromedriver.dll" once that is complete then You can run Your tool.


NOTE: If ANY of these links go down, Please notify Me on Discord (User is Below)

Discord User: ItzNova#1109


Share:

No comments:

Post a Comment

All Visits

Unique Visits

LiveStats

Discord Invite

Sentry.MBA

What would You like to see more of Here?
N0VAPoll
N0VASHOP 2017 ~ Owned By- N0VA . Powered by Blogger.

Popular N0VA Posts

Search N0VASHOP

Follow by Email

DOGE Miner!

Recent Posts

HeatMap